Seguir

¿Cuáles son los requisitos del sistema?

iOS con iOS 6.0 o posterior instalado.

  • iPhone 4s/5/5s/5c/6/6 Plus
  • iPod Touch (5ª generación o posterior)
  • iPad (2 o posterior)

Android: Android OS 2.3 o superior.

  • La lista de los dispositivos compatibles se puede encontrar aquí mismo.

 

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 6 de 9
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk